@charset "utf-8";
/*
refresh ------------------------------------------ */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}
/* --------------------------------------------
font-size:
def 14px
.font10px
    font-size: 71%;
.font11px {font-size: 78%;}
.font12px {font-size: 85%;}
.font14px {font-size: 100%;}
.font16px {font-size: 114%;}
.font18px {font-size: 128%;}
.font19px {font-size: 136%;}
.font20px {font-size: 142%;}
.font23px {font-size: 164%;}
.font24px {font-size: 171%;}
.font28px {font-size: 200%;}
    text-align: center;

-------------------------------------------- */

html {background-color: #ffffff;}
body {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
    font-size:87.5%;
    color: #333;
    zoom:1;
}
.area,
.container,
.unit,
.box {position:relative;z-index: 0;}
.box {overflow:hidden;}
.area:after,
.container:after,
.unit:after,
.box:after,
.text:after,
.wrap:after,
.clearfix:after,
.cart:after {
    content:"";
    height:0;
    display:block;
    clear:both;float:none;
    overflow:hidden;
}
.wrap {padding-bottom: 75px;}
.container {width:960px;margin: 0 auto;}

.alt {display: none;}
img {border:none;display: block;}
a {color: #0000cc;}
h4,p{line-height:178.5%;}
h4{color: #900f0a; font-weight: bold;font-size:100%;line-height:1.57;}
strong{color: #ae122b; font-weight: bold;}
.text p,p.text{text-align:justify;text-justify:inter-ideograph;margin-bottom: 1em;}
.small {font-size:71%;}
/* ========================================= */
/* parts */
/* ========================================= */
.justify{text-align:justify;text-justify:inter-ideograph;}

.float-left {float:left;}
.float-right {float:right;}

.col3 > div {
    float:left;
    width:296px;
    margin-right:31px;
}
.col3 > div.right-col {
    float:right;
    margin-right:0;
}
/* ========================================= */
/* head */
/* ========================================= */
#head_area h1 {
    width:1500px;
    margin: 0 0 0 -270px;
    }
/* ========================================= */
/* cart */
/* ========================================= */
.cart {
    width:1284px;
    margin:0 0 0 -160px;
    overflow:hidden;
}

.cart a{
    margin-left: 356px;
    width:569px;height:104px;
    background-image: url(images/cart_btn.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    overflow:hidden;text-indent:150%;white-space:nowrap;
    display: block;
}
.cart a:hover{background-position: 0 -104px;}
.cart1 {
    background:url(images/cart1.jpg) no-repeat 0 0;
    height:402px;
}
.cart1 a{margin-top: 232px;}
.cart2 {
    background:url(images/cart2.jpg) no-repeat 0 0;
    height:435px;
}
.cart2 a{margin-top: 307px;}
.cart3 {
    background:url(images/cart3.jpg) no-repeat 0 0;
    height:551px;
}
.cart3 a{margin-top: 375px;}

/* ========================================= */
/* body */
/* ========================================= */
/* ---------------------------------------- */
/* unit01 */
/* ---------------------------------------- */
#unit01 .box01 h2 img{margin:0 auto;}
#unit01 .box {width:978px;margin:0 0 0 -9px;}
/* ---------------------------------------- */
/* unit02 */
/* ---------------------------------------- */
#unit02 h2.head {margin:0 0 0 -9px;}
#unit02 .box {width:978px;margin:0 0 0 -9px;}
#unit02 .box02 {
    background:url(images/unit02_2_2.jpg) no-repeat left bottom;
    height:577px;
}
#unit02 .box02 .text{margin:30px 0 0 329px;width:580px;}
#unit02 .box03 {
    background:url(images/unit02_3_2.jpg) no-repeat left bottom;
    height:548px;
}
#unit02 .box03 .text{margin:30px 0 0 329px;width:580px;}

/* ---------------------------------------- */
/* unit03 */
/* ---------------------------------------- */
#unit03 .box01 {
    width:978px;margin:0 0 0 -9px;height:442px;
    background:url(images/unit03.jpg) no-repeat 0 0;
    }
#unit03 .box01 p{
    width:430px;
    margin:250px 0 0 128px;
}

/* ---------------------------------------- */
/* unit04 */
/* ---------------------------------------- */
#unit04 .head,#unit04 .box{width:978px;margin:0 0 0 -9px;}
#unit04 .box01{
    background:url(images/unit04_2.jpg) no-repeat 0 0;
    height:729px;
}
#unit04 .voice {
    width:458px;height:354px;
    overflow:hidden;
}
#unit04 .voice h3{display: none;}
#unit04 .box01 {width:918px;padding:27px 30px 0;clear:both;float:none; }
#unit04 .voice01,#unit04 .voice03{float:left;}
#unit04 .voice02,#unit04 .voice04{float:right;}
#unit04 .voice01 {background:url(images/voice01.png) no-repeat 0 0;}
#unit04 .voice02 {background:url(images/voice02.png) no-repeat 0 0;}
#unit04 .voice03 {background:url(images/voice03.png) no-repeat 0 0;}
#unit04 .voice04 {background:url(images/voice04.png) no-repeat 0 0;}
#unit04 .voice p{width:276px;margin:92px 0 0 152px;line-height:128.5%;}
/* ---------------------------------------- */
/* unit05 */
/* ---------------------------------------- */
#unit05 .head,#unit05 .box{width:978px;margin:0 0 0 -9px;}

/* ---------------------------------------- */
/* unit06 */
/* ---------------------------------------- */
#unit06 .box {
    width:978px;margin:0 0 0 -9px;
    background:url(images/unit06.jpg) no-repeat 0 0;
    height:1779px;
}
#unit06 .box .text {margin:157px 0 0 78px;width:822px;}
#unit06 .q {
    background:url(images/q.gif) no-repeat left bottom;
    padding: 6px 0 11px 40px ;
    font-weight: bold;
    font-size: 128%;line-height:1;
    color: #014099;
}
#unit06 .a {
    padding: 7px 0 22px 45px ;margin-bottom: 0;
}
#unit06 .a span{color: #ae122b; font-weight: bold;}
#unit06 a{color: #00a0e9;}
/* ========================================= */
/* foot */
/* ========================================= */
#foot_area {background-color: #2b0e06;}
#foot_area p {
    padding-top:30px;
    text-align: center;
    line-height:1.3;
    color:#fff;
}
#foot_area p a{
    color:#fff;
    text-decoration: none;
}
#foot_area p a:hover {
    text-decoration: underline;
}
#foot_area .rights {
    padding:40px 0 20px;
    font-size:71%;
}
